» Ubuntu » Packages

Error

two or more packages specified (codeblocks-dbg hardy-backports)